<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAELXYZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAELXYZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAELXYZE</genie>
		<description>Start with 10 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXGVYZA</genie>
		<description>1 life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXGVYZA</genie>
		<description>6 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXGVYZE</genie>
		<description>10 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVKOTVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAOLKYGP</genie>
		<description>Start with 1/2 energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>EPELVNKE</genie>
		<description>Double Bucky's special energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>KZELVNKA</genie>
		<description>Triple Bucky's special energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>KAEUXNGE</genie>
		<description>All characters start with normal special energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>EPEUXNGE</genie>
		<description>All characters start with 2x special energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>KZEUXNGA</genie>
		<description>All characters start with 3x special energy</description>
	</cheat>
</cheats>
